BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #EDEDED;
	color: #333333;
	background-image: url(images/bg_grey.gif);
	margin-top:0
}
a:link {
	color: #CC3300;
}
a:visited {
	color: #000099;
}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16pt;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#333333;
	font-weight: bold;
}
H2 { font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt; color:#000000}
H3 { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; color:#000000}
H4 { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; color: #000000 }
UL { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; list-style-image: url(images/bullet.gif) }
OL { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt }
DL { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt }
TD { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt }
TH { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt }
BLOCKQUOTE {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
}
INPUT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color:#F1F1F3;
	color: #333333;
	border: 1px dotted #CCCCCC;
}
TEXTAREA { font-family: monospace; font-size: 10pt; background-color:ffffcc }
.text { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt }
.bigtext { font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt }
.smalltext { font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt }
.xsmalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: 12pt;
}
.highlight {background-color:#ffff00}
.button { text-decoration:none; background-color:#ffffff}
.buttontext { font-weight:bold; color:#666666; font-size:9pt; text-decoration:none; }
.mouseover { background-color:#ffffff; text-decoration:none; }
.mouseovertext { font-weight:bold; color:#000000; font-size:9pt; }
.date { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; }
.xsmalltext_white { font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #FFFFFF }
.border {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.pwidth {width: 752px}
@media print {
      .noprint { display: none; }
      .pwidth {width: 640px}
    }
.bgwhite { background-color: #FFFFFF }
.blacktext { color: #000000 }
.content {
	background-image: url(images/bg_content.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFFFFF;
}
